@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Klee+One:wght@400;600&family=Libre+Baskerville:wght@400;700&family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap');

.dot-font {
    /* font-family: 'DotGothic16', sans-serif; */
}

/***************************************
01.Reset
02.共通
　ーヘッダー
　ーパンくず
　ーフッター
03.トップページ
04.
05.

***************************************/


/***************************************
01.Reset
***************************************/


/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}


/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

section#cast .container {
    /* padding-top: 0px; */
}

section#goods .container {}

html {
    overflow-x: hidden;
}

body {
    line-height: 1;
    text-align: left;
    overflow-x: hidden;
    transform-origin: top center;
    /*animation: loading 1s;
	animation-delay: 3s;*/
    position: relative;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}


/*font-family: 'Montserrat', sans-serif;*/


/***************************************
02.共通
***************************************/

body {
    font-size: 16px;
    /* color: #162328; */
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
    text-align: left;
    -webkit-text-size-adjust: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
}

a {
    color: #41A8BA;
    word-break: break-all;
    text-decoration: none;
    word-break: break-word;
}

a:hover {
    color: #DD6D6D;
    text-decoration: underline;
}

img {
    width: 100%;
    vertical-align: middle;
}

.main-visual img.logo {
    height: 5.7vh;
    width: auto;
    margin: 3vh auto 6vh !important;
    transform: translateX(100vw);
    transition: 1.3s;
    /* transition-delay: 1.3s; */
    transition-timing-function: linear;
}

img.logo.loaded2 {
    transform: translateX(0px);
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

section h2 {
    font-family: 'Libre Baskerville';
    font-size: 36px;
    color: #41A8BA;
    text-align: center;
    height: 43px;
    background-size: auto 100%;
    background-position: center;
    background-repeat: no-repeat;
    margin: 0 0 60px;
    font-weight: bold;
    overflow: hidden;
}

section h2 span {
    width: 400px;
    display: inline-block;
    text-align: center;
    position: relative;
}

section h2 span::before {
    content: "";
    position: absolute;
    top: -4px;
    left: -50vw;
    width: 50vw;
    height: 100%;
    background: url(../img/line-l.png)no-repeat center right/auto 40px;
}

section h2 span::after {
    content: "";
    position: absolute;
    top: -4px;
    right: -50vw;
    width: 50vw;
    height: 100%;
    background: url(../img/line-r.png)no-repeat center left/auto 40px;
}


/*ナビゲーション*/

@media screen and (max-width:1024px) {
    header {
        /* display: block !important; */
    }

    #top-head {
        position: fixed;
        display: block !important;
        z-index: 100;
    }

    .header-info,
    .header-nav-list a span {
        display: none;
    }

    .header-inner {
        padding: 5px 15px 15px;
        ;
        z-index: 100;
        position: absolute;
        right: 0;
    }

    .header-nav {
        width: 100%;
        margin: 0 auto;
    }

    body .header-nav-list {
        display: none;
    }

    .sp_header {
        display: flex;
    }

    .pc_logo_area {
        display: none;
    }

    .sp_logo_area {
        width: 60px;
        padding: 15px;
        display: block;
    }

    .sp-tickets {
        display: flex;
        height: 100px;
        padding: 10px 20px;
        text-align: center;
        margin: 0 auto;
        box-sizing: border-box;
    }

    .sp-tickets .sp-logo {
        width: 40%;
        margin-right: 35px;
        padding-top: 10px;
    }

    .sp-tickets .tickets-img {
        width: 20%;
        margin-left: 5%;
    }

    .sp-tickets img {
        width: 100%;
        height: auto;
    }

    header nav {
        display: none;
        position: fixed;
        top: 100px;
        width: 100%;
        background: #162328;
        left: 0;
    }

    header nav ul {
        padding: 0;
    }

    header nav ul li a {
        padding: 16px;
    }

    header nav ul a {
        color: #C42421;
        font-weight: bold;
    }

    header nav ul {
        display: block;
        margin: 0 auto;
        width: 100%;
        height: 100%;
        padding-left: 0;
    }

    header nav ul li {
        width: 76%;
        margin: 0 auto;
        text-align: center;
        border-bottom: 1px solid #D4DEE8;
    }

    header nav ul li:last-child {
        border: none;
    }

    header nav ul li a {
        display: block;
    }

    header nav ul a:hover::after {
        display: none;
    }

    header nav ul a:hover {
        padding: 25px 15px;
    }

    /*開閉ボタン*/
    #nav_toggle {
        display: block;
        width: 43px;
        height: 40px;
        position: relative;
        top: 10px;
        z-index: 100;
    }

    #nav_toggle div {
        position: relative;
    }

    #nav_toggle span {
        display: block;
        height: 1px;
        background: #41A8BA;
        position: absolute;
        width: 100%;
        left: 0;
        -webkit-transition: 0.5s ease-in-out;
        -moz-transition: 0.5s ease-in-out;
        transition: 0.5s ease-in-out;
    }

    #nav_toggle span:nth-child(1) {
        top: 0px;
    }

    #nav_toggle span:nth-child(2) {
        top: 12px;
    }


    #nav_toggle span:nth-child(3) {
        top: 24px;
    }

    /*開閉ボタンopen時*/
    .open #nav_toggle span:nth-child(1) {
        top: 12px;
        -webkit-transform: rotate(135deg);
        -moz-transform: rotate(135deg);
        transform: rotate(135deg);
    }

    .open #nav_toggle span:nth-child(2) {
        width: 0;
        left: 50%;
    }

    .open #nav_toggle span:nth-child(3) {
        top: 12px;
        -webkit-transform: rotate(-135deg);
        -moz-transform: rotate(-135deg);
        transform: rotate(-135deg);
    }

    .header-nav>ul>li a {
        display: block;
        position: relative;
        text-decoration: none;
        padding: 25px 15px;
        color: #D4DEE8;
        font-size: 30px;
        font-weight: bold;
        z-index: 2;
    }

    header nav ul a:hover {
        text-decoration: none;
        color: #fff;
    }
}

@media screen and (max-width:767px) {
    header nav {
        display: none;
        position: fixed;
        top: 60px;
        width: 100%;
        background: #162328;
        left: 0;
    }
}

.sp-only {
    display: none;
}

.row {
    display: flex;
    margin: 50px auto 0;
    justify-content: center;
    max-width: 966px;
    flex-wrap: wrap;
    justify-content: space-between;
}

.col-md-6 {
    width: 48.5%;
    margin-bottom: 30px;
}

.col-md-6-center {
    width: 100%;
}

.col-md-6-center p {
    width: 48.5%;
    margin: 0 auto;
}

.banner-area {
    background: rgb(255 255 255 / 80%);
    width: 100%;
    padding: 40px;
    border-radius: 6px;
    margin-bottom: 70px;
    box-sizing: border-box;
}

.row.cast__gest {
    margin-top: 30px;
}

.row.cast__main .col-md-4 {
    width: 37%;
}

div#stapla2022::before {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: url(../img/main_bg.jpg) center/cover;
}

.white-bg {
    background: rgb(255 255 255 / 50%);
    position: relative;
    background: rgb(255, 255, 255);
    background: linear-gradient(180deg, rgb(255 255 255 / 0%) 0%, rgba(255, 255, 255, 0.4990371148459384) 4%, rgba(255, 255, 255, 0.4990371148459384) 100%);
}

.container {
    max-width: 1146px;
    margin: 0 auto;
    padding: 120px 0;
    color: #480D02;
    line-height: 1.5;
    position: relative;
}

.col-md-4 {
    padding: 0 8px;
    width: 33.3333%;
}

section#news .container>div {
    display: flex;
    justify-content: space-between;
}

section#news .container>div>div {
    width: 48%;
}

#news .container {
    padding-bottom: 150px;
}

#news h2 {
    margin-bottom: 21px;
}

.news__twitter iframe {
    width: 100%;
    max-width: 100%;
    max-height: 300px;
}

.news__news ul {
    background: rgb(255 255 255 / 80%);
    border-radius: 6px;
    height: 300px;
    padding: 30px 50px 0px;
    overflow-y: overlay;
    box-sizing: border-box;
}

.news__news ul li {
    position: relative;
    padding-left: 140px;
    margin-bottom: 20px;
}

.news__news ul li span {
    position: absolute;
    top: 0;
    left: 0;
}

#cast .col-md-4 {
    text-align: center;
}


p.cast__link a {
    width: 40px;
    display: inline-block;
    margin: 0 8px;
}

p.cast__link a img {
    height: 30px;
}

p.cast__link a:hover {
    opacity: 0.7;
}

div#snack-arin {
    background: #34041E;
    overflow: hidden;
    background-attachment: fixed;
}

section#cast .rotate {
    transform: rotate(-4deg);
    /* background: url(../img/cast__bg.jpg)no-repeat center/cover; */
    margin: 0 -150px;
    position: relative;
    overflow: hidden;
}

section#cast .rotate::before {
    content: "";
    position: absolute;
    top: -10%;
    left: -10%;
    width: 120%;
    height: 120%;
    background: url(../img/cast__bg.jpg)no-repeat center/cover;
    transform: rotate(4deg);
}

section#cast .rotate .container {
    transform: rotate(4deg);
}

section#access .rotate {
    transform: rotate(4deg);
    background: #4A8AF8;
    margin: 0 -150px;
}

section#access .rotate .container {
    transform: rotate(-4deg);
}

section#introduction {
    font-size: 16px;
    text-align: center;
    background: rgb(255 255 255 / 73%);
    position: relative;
}

section#introduction::before {
    content: "";
    position: absolute;
    left: 50%;
    background: url(../img/item1.png)no-repeat center/contain;
    width: 140px;
    height: 100px;
    transform: translate(-50%, -50px);
}

section#introduction .container {
    padding-top: 150px;
}

section#introduction .container {}

section#introduction .introduction__twitter div {
    margin-left: auto;
    margin-right: auto;
}

section#introduction .container>p {
    margin-bottom: 40px;
    line-height: 1.7;
}

    /*↓1027追記*/
section#introduction .container>p span {
    color: #ff699f;
}
    /*↑1027追記*/
    
.ticket__about {
    text-align: center;
    font-size: 16px;
    margin-bottom: 49px;
}

p.ticket__buy__present {
    text-align: center;
    margin: 52px 0 40px;
}

p.ticket__buy__sponsorship {
    text-align: center;
    margin-top: 52px;
}

.ticket__about strong {
    font-size: 24px;
}

.ticket__about a {
    font-size: 20px;
    font-weight: bold;
}


.introduction__about {
    background: rgb(20 0 255 / 62%);
    max-width: 730px;
    margin: 60px auto 0;
    padding: 20px 10px;
    border: 3px solid #fff;
}

.introduction__about a {
    margin-top: 14px;
    display: inline-block;
    font-weight: bold;
}

.introduction__about strong {
    font-size: 23px;
}

.introduction__about h3 {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 12px;
}

.introduction__about h4 {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 21px;
}

section#cast h3 {
    font-size: 24px;
    margin: 10px 0 13px;
    height: 28px;
}

section#cast .row h3 {
    height: auto;
}

section#cast h3.h-guest.h-small {
    background: url(../img/guest.png) no-repeat center/contain;
    margin-top: 40px;
}

.h-small {
    text-indent: -9999px;
}

#cast .container>p {
    text-align: center;
    font-size: 23px;
    margin-top: 40px;
}

#cast .container>p.cast__others {
    font-size: 16px;
    text-align: right;
    margin-top: 0;
}

.introduction__twitter p {
    font-size: 24px;
    margin: 110px auto 20px;
    background: url(../img/twitter-logo.svg)no-repeat center left;
    max-width: 386px;
    padding: 0 40px;
}

p.cast__img {
    position: relative;
    text-align: left;
    font-size: 14px;
}

#cast .container>p.cast__note {
    font-size: 14px;
    text-align: left;
    max-width: 966px;
    margin: 0 auto;
}

#cast h2 {
    padding-top: 6.8%;
    background: url(../img/line.png)no-repeat center top/100% auto;
}

p.cast__img:hover {
    opacity: 0.7;
}

p.cast__img img {
    /* border: 5px solid #979698; */
    box-sizing: border-box;
    /* border-radius: 4px; */
}

p.cast__img::before {
    /* content: ""; */
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../img/cast__ph-frame.png)no-repeat center/contain;
}

section#ticket h3 {
    font-weight: bold;
    font-size: 18px;
    margin: 30px 0 10px;
    position: relative;
    overflow: hidden;
    text-indent: 0;
    font-weight: bold;
}

section#ticket .ticket__buy h3 {
    color: #480D02;
}

.ticket__purchase>div {
    background: rgb(184 235 225 / 73%);
    margin-bottom: 20px;
    padding: 30px 20px;
    text-align: center;
    border-radius: 0px 50px 0px 50px;
}

.ticket__note {
    text-align: center;
    color: #AF7301;
    font-weight: 500;
}

.ticket__purchase>div h4 {
    font-size: 24px;
    color: #AF7301;
    font-weight: bold;
}

.ticket__purchase>div p {
    font-size: 24px;
    color: #AF7301;
}

.ticket__purchase>div a {
    font-size: 24px;
    color: #AF7301;
    font-weight: 500;
    background: #fff;
    display: inline-block;
    padding: 10px 40px;
    border-radius: 70px;
    margin-top: 30px;
    box-shadow: 3px 3px 6px 0px #00000040;
}

section#ticket h3.h-purchase.h-small span {
    background: url(../img/purchase.png) no-repeat center/contain;
    width: 400px;
    height: 26px;
}

h3.h-price.h-small span {
    background: url(../img/price.png) no-repeat center/contain;
}

h3.h-event.h-small span {
    background: url(../img/event.png) no-repeat center/contain;
}

section#ticket h3 span {
    position: relative;
    width: 290px;
    display: inline-block;
    text-indent: -9999px;
    height: 18px;
}

section#ticket {
    position: relative;
}

section#ticket h2 {
    padding-top: 220px;
    background: url(../img/item2.png)no-repeat center top/ auto 180px;
}

section#ticket .container {}


section#ticket h3 span::before,
section#ticket h3 span::after {
    height: 0.5px;
    width: 50vw;
    background: #F8B314;
    content: "";
    position: absolute;
    right: 100%;
    top: 50%;
    transform: translate(0vw, -1px);
    box-sizing: border-box;
}

section#ticket h3 span::after {
    left: 100%;
    right: auto;
}

.ticket__price {
    max-width: 724px;
    margin: 40px auto 110px;
    justify-content: space-between;
    font-size: 16px;
    text-align: center;
    flex-wrap: wrap;
    display: flex;
    color: #AF7301;
    font-weight: 500;
}

.ticket__price p {
    font-size: 16px;
}

.ticket__price p span {
    font-size: 46px;
}

p.ticket__price__reserved-seat {
    margin-bottom: 30px;
}

p.ticket__price__purchase-limit {
    margin-bottom: 11px;
}

.ticket__price .ticket__price__detail {
    text-align: left;
    max-width: 491px;
    margin: 0 auto 40px;
}

.ticket__price>div {
    width: 48%;
}

.ticket__price a {
    word-break: break-all;
}

.ticket__price strong {
    font-size: 24px;
    font-weight: bold;
    margin-right: 10px;
}

.ticket__price h4 {
    font-size: 26px;
    text-align: center;
    margin: 0 0 20px;
}

.ticket__price h4 span {
    background: #FF001D;
    padding: 1px 5px;
    text-align: center;
    border: 1.5px solid #fff;
}

p.ticket__contact {
    font-size: 16px;
    text-align: center;
}

#FF001D.ticket__buy h3 {
    font-weight: normal !important;
}

.ticket__buy {
    margin-top: 50px;
    border-top: #41A8BA 1px solid;
    padding-top: 60px;
    color: #480D02;
}

.ticket__buy p {
    margin-bottom: 10px;
}

.ticket__buy li {
    font-size: 16px;
}

.ticket__buy ul {
    list-style: none;
}

.ticket__buy ul.ticket__buy__note {
    list-style: none;
}

.ticket__buy ul.ticket__buy__note li {
    position: relative;
}

.ticket__buy ul.ticket__buy__note li::before {
    content: "※";
    position: absolute;
    top: 0;
    left: -21px;
}

.ticket__buy ul li {
    font-size: 16px;
    margin: 0 0 5px;
    position: relative;
    padding-left: 21px;
}

.ticket__buy>ul>li {
    margin-bottom: 36px;
}

.ticket__buy>ul>li li::before {
    position: absolute;
    top: 0;
    left: 0;
    content: "※";
}

.ticket__buy>ul>li::before {
    content: "■";
    position: absolute;
    top: 0;
    left: 0;
}

.ticket__buy ul li .red {
    color: red;
}

.ticket__buy h4 {
    font-size: 18px;
    margin: 40px 0 10px;
    text-align: left;
    font-weight: bold;
}

.ticket__buy h4 span {
    background: #FF001D;
    border: 1px solid #fff;
    padding: 2px 8px 3px;
}

.ticket__buy h5 {
    font-size: 18px;
    margin: 30px 0 10px;
}

p.ticket__buy__lead {
    text-align: center;
}

p.ticket__buy__organizer {
    text-align: center;
    font-size: 14px;
    margin: 60px 0 0;
}

.event__wrap {
    background: rgb(255 255 255 / 60%);
    padding: 50px 200px;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 40px;
    border-radius: 20px;
}


.event__wrap ul {
    padding-left: 25px;
    list-style-type: none;
    line-height:2;
}

/*-----0105追加-----*/
.event__wrap .list li:before {
    content: "★";
    position: absolute;
    color: #41A8BA;
    font-size: 1.1rem;
    left: 200px;
}
/*----------*/

.event__wrap h3 {
    font-weight: 500;
    font-size: 24px;
    text-align: center;
    margin-bottom: 20px;
    display: block;
    width: auto;
    background-color: rgba(0, 166, 181, 0.7);
    color: #fff;
    padding: 10px;
}

.event__wrap p {
    text-align: center;
    font-size: 16px;
    display: block;
    width: 100%;
}

.flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding-top: 40px;
}

.flex>div{
    width: 44%;
    padding-bottom: 30px;
/*↓↓0113追加*/
    background: rgba(0, 166, 181, 0.5);
    padding:20px;
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: 500;
    border-radius: 20px;
}
.flex p{
    font-size: 30px;
    padding-bottom: 20px;
    color: #fff;
}
/*↑↑0113追加*/

/*
.event__wrap.event__wrap2 ul {
    width: 49%;
    box-sizing: border-box;
}

.event__wrap.event__wrap2 ul li {
    position: relative;
    padding-left: 120px;
}

.event__wrap.event__wrap2 ul li span {
    position: absolute;
    top: 0;
    left: 0;
}
*/

section#access a {
    /* background: #FCFB43; */
    margin: 0 auto;
    padding: 2px 8px;
    font-size: 20px;
}

section#access {
    text-align: center;
    font-size: 16px;
    background: rgb(255 255 255 / 60%);
}

section#access p a {
    font-size: 24px;
    margin: 10px 0 6px;
    display: inline-block;
}

section#access p {
    font-weight: 500;
}

section#access h4 {
    font-size: 24px;
}

p.dot-font {
    margin: 12px 0 0;
}

p.goods__coming-soon img {
    max-width: 700px;
    margin: 0 auto;
    display: block;
}


/* 220927追加 goods分 */
.goods__main {
    margin-left: auto;
    margin-right: auto;
}

.goods__main>h3 {
    font-size: 24px;
    text-align: center;
    font-weight: bold;
    margin-bottom: 10px;
}

p.goods__main__lead {
    text-align: center;
    color: #FFECD3;
}

.goods__main__method {
    background: #34041E;
    border-radius: 9px;
    padding: 30px;
    text-align: center;
    margin-top: 60px;
    margin-bottom: 50px;
}

.goods__main__method h4 {
    font-weight: bold;
    font-size: 24px;
    margin-bottom: 10px;
}

.goods__main__method ol {
    max-width: 190px;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    margin-top: 17px;
}

.goods__main__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 50px;
    margin-bottom: 70px;
}

.goods__main__list h3 {
    font-size: 22px;
    font-weight: bold;
    line-height: 1.3;
    margin: 9px 0 10px;
}

.goods__main__list>div {
    width: 48.9%;
    margin-bottom: 23px;
    background: #fff;
    height: 400px;
    border-radius: 16px;
}

.goods__main__gradation__note p {
    margin-bottom: 30px;
}

.goods__main__gradation__note strong {
    font-weight: bold;
}

.goods__main__gradation__note ul {
    margin-top: 30px;
    margin-bottom: 51px;
}

.goods__main__gradation__note ul li {
    position: relative;
    padding-left: 20px;
}

.goods__main__gradation__note ul li::before {
    content: "※";
    position: absolute;
    top: 0;
    left: 0;
}

p.coming-soon {
    text-align: center;
    font-size: 24px;
    font-family: 'Libre Baskerville';
    margin: 0px 0 60px;
    background: rgb(255 255 255 / 75%);
    padding: 70px 15px;
}

p.goods__shop {
    text-align: center;
    margin: 30px 0 70px;
}

div.goods__main {
    position: relative;
}

.goods__main h2 {
    padding-top: 6.8%;
    background: url(../img/line.png)no-repeat center top/100% auto;
}

div.goods__main>* {
    position: relative;
}

p.goods__image img {
    max-width: 740px;
}

p.goods__image {
    text-align: center;
}

div.goods__main .goods__main__gradation {
    position: absolute;
    top: 0;
    left: 50%;
    width: 100vw;
    height: 100%;
    transform: translateX(-50vw);
    z-index: 0;
    display: block;
}

div.goods__main .goods__main__gradation::before {
    width: 100%;
    height: 70px;
    background: linear-gradient(180deg, rgb(52 4 30) 0%, rgb(52 4 30 / 0%) 100%);
    position: absolute;
    top: 0;
    left: 0;
    content: "";
}

div.goods__main .goods__main__gradation::after {
    width: 100%;
    height: 70px;
    background: linear-gradient(180deg, rgb(52 4 30 / 0%) 0%, rgb(52 4 30) 100%);
    position: absolute;
    bottom: 0;
    left: 0;
    content: "";
}


p.goods__shop.dot-font a {
    font-size: 24px;
    background: #F7B314;
    color: #591A3E;
    padding: 4px 21px 5px;
    border-radius: 70px;
}

p.goods__shop.dot-font a:hover {
    text-decoration: none;
    opacity: 0.7;
}

.goods__note {
    background: rgb(255 255 255 / 75%);
    padding: 60px 40px;
}

.goods__note h4 {
    font-weight: bold;
    margin-bottom: 8px;
}

.goods__note h3 {
    font-size: 24px;
    position: relative;
    /* padding-left: 28px; */
    text-align: center;
    font-weight: bold;
}

.goods__note h3::before {
    /* content: ""; */
    position: absolute;
    top: 11px;
    left: 0;
    width: 15px;
    height: 15px;
    background: #FFECD3;
}

.goods__note p+h3 {
    margin: 50px 0 20px;
}

.goods__note ul {
    list-style: disc;
    padding-left: 21px;
}

.goods__note li {
    font-size: 16px;
    margin: 0 0 5px;
}

.goods__note ol {
    list-style: decimal;
    padding-left: 30px;
    margin-bottom: 40px;
}

p.goods__note__lead {
    margin: 30px 0 40px;
    text-align: center;
}

footer {
    background: #FFF1E6;
    height: 164px;
    position: relative;
    background: rgb(255, 241, 230);
    background: linear-gradient(103deg, rgba(255, 241, 230, 1) 0%, rgba(255, 255, 255, 1) 36%, rgba(255, 240, 240, 1) 66%, rgba(255, 255, 255, 1) 100%);
}

footer>div {
    max-width: 1146px;
    margin: 0 auto;
    position: relative
}


footer p {
    text-align: center;
    padding: 80px 0 0;
    color: #41A8BA;
    font-size: 16px;
}

#access iframe {
    border: 4px solid #5EA6B8 !important;
    box-sizing: border-box;
}

.access__map-box {
    max-width: 740px;
    margin: 10px auto 0;
    position: relative;
}



header p a img {
    height: 23px;
    width: auto;
}

header p a img:hover {
    opacity: 1;
}

header p a {
    margin: 0 30px;
    position: relative;
    font-family: 'Libre Baskerville';
    font-weight: bold;
    font-size: 20px;
}

header p a:hover {
    opacity: 0.7;
}

header p a:hover::before {
    /* content: ""; */
    position: absolute;
    top: 1px;
    left: -24px;
    border: transparent solid 10px;
    border-left: 17px solid #ff0000;
}

header div {
    display: flex;
    justify-content: space-between;
    padding: 0px 10px 0;
    height: 100%;
    align-items: center;
    width: 100%;
    justify-content: center;
}

header div p {
    display: flex;
    width: 100%;
    justify-content: space-between;
    padding: 4px 10px 0;
    max-width: 1400px;
}

header {
    height: 54px;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 50;
    /* display: none; */
    background: rgb(255 255 255 / 74%);
    background: rgb(255, 255, 255);
    background: linear-gradient(269deg, rgba(255, 255, 255, 0.74) 0%, rgba(253, 227, 227, 0.74) 100%);
}

a.nav-logo {
    text-indent: -9999px;
    background: url(../img/nav__title.png)no-repeat center/contain;
    width: 264px;
    height: 47px;
    margin-left: 27px;
}

a.nav-logo:hover {
    opacity: 0.7;
}

div#nav_toggle {
    display: none;
}

ul.header-nav-list {
    display: none;
}

.header-nav-list {
    display: none;
}

div#loading {
    display: block;
    width: 100%;
    height: 110vh;
    z-index: 100;
    background: #ddd;
    position: fixed;
    background: url(../img/loading.jpg) no-repeat center/cover;
}

div#loading video {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    min-width: 100%;
    min-height: 100%;
}

.ticket-banner {
    position: fixed;
    bottom: 40px;
    right: -120px;
    width: 300px;
    text-indent: -9999px;
    background: url(../img/tickec__banner.png)no-repeat center left/contain;
    height: 100px;
    z-index: 30;
    /* transition: 1s; */
}

.ticket-banner:hover {
    opacity: 0.7;
}

.ticket-banner a {
    display: block;
    width: 100%;
    height: 100%;
}

.ticket-banner a:hover {}

.main-visual {
    height: 100vh;
    display: flex;
    flex-wrap: wrap;
    box-sizing: border-box;
    justify-content: center;
    padding-top: 50px;
    /* transition: 2s; */
    position: relative;
    align-items: center;
}

.main-visual h1 {
    margin-top: 0px;
    height: 90%;
    width: 90%;
    text-indent: -9999px;
    background: url(../img/main.png)no-repeat center /contain;
    display: block;
}

.main-visual>div {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}


@keyframes arrowlong01 {
    0% {
        height: 0;
    }

    20% {
        height: 0;
    }

    80% {
        height: 60px;
    }

    100% {
        height: 60px;
    }
}

.illustration {
    position: absolute;
}

.illustration1 {
    background: url(../img/illust1.png)no-repeat center/contain;
    width: 233px;
    height: 160px;
    top: 20px;
}

.illustration2 {
    background: url(../img/illust2.png)no-repeat center/contain;
    width: 105px;
    height: 160px;
    bottom: 570px;
    right: 0;
}

.illustration.illustration2.sp-only {
    display: none;
}

.illustration3 {
    background: url(../img/illust3.png)no-repeat center/contain;
    width: 72px;
    height: 160px;
    top: 30px;
}

.illustration4 {
    background: url(../img/illust4.png)no-repeat center/contain;
    width: 152px;
    height: 160px;
    top: 60px;
    right: 0;
}

.illustration5 {
    background: url(../img/illust5.png)no-repeat center/contain;
    width: 72px;
    height: 160px;
    top: 70px;
}

.illustration6 {
    background: url(../img/illust6.png)no-repeat center/contain;
    width: 89px;
    height: 160px;
    bottom: 40px;
}

.main-visual.loaded img.main-title {
    height: 53vh;
    transform: rotate(360deg);
}

.main-visual img {
    margin: 0 auto;
    display: block;
}

img.main-title {
    width: auto;
    width: 1279px;
    margin-top: -110px;
    max-width: 90%;
}

img.scroll {
    height: 3vh;
    width: auto;
    transition: 1.3s;
    /* transition-delay: 6s; */
    opacity: 0;
}

img.scroll.loaded3 {
    opacity: 1;
}

a.header_ticket {
    display: none;
}

div#pagetop {
    display: none;
}

img.qr-code {
    display: block;
    width: 110px;
    margin: 7px 0 8px;
}









dl.ticket__dl dt {
    text-align: center;
    font-weight: bold;
    font-size: 28px;
    margin: 50px 0 30px;
    position: relative;
    overflow: hidden;
    text-indent: 0;
    color: #41A8BA;
    font-weight: bold;
}

dl.ticket__dl strong {
    font-weight: bold;
}

dl.ticket__dl dd>strong {
    font-size: 20px;
}

dl.ticket__dl strong.st {
    font-size: 22px;
    color: #af7301;
    margin-left: 1em;
}

dl.ticket__dl ul.list-txt {
    margin: 10px 0;
}

dl.ticket__dl {
    background: rgb(255 255 255 / 75%);
    padding: 10px 40px 60px;
}

dl.ticket__dl {
    line-height: 1.6;
}

dl.ticket__dl li {
    padding-left: 1em;
    text-indent: -1em;
}

dd.haishin strong {
    margin: 20px 0 10px;
    display: block;
}






section#family-seat span {
    height: 100%;
    width: 510px;
}

section#family-seat h2 span::before,section#family-seat h2 span::after {
    top: -5px;
}

section#family-seat h2 {
    font-family: 'Klee One';
    height: 70px;
    font-weight: bold;
}
.family-seat__text {
    background: rgb(255 255 255 / 75%);
    padding: 60px 40px 30px;
}

@media screen and (max-width: 1300px) {
    header p a img {
        height: 18px;
    }

    header p a {
        margin: 0 10px 1px;
    }

    header p a:hover::before {
        border-width: 8px;
        border-left-width: 12px;
        top: 4px;
        left: -15px;
    }

    header div {
        padding: 0 0px;
    }

    header {
        height: 60px;
    }

    a.nav-logo {
        margin-left: 10px;
        width: 300px;
    }
}

@media screen and (max-width: 1146px) {
    .container {
        padding: 100px 15px;
        width: 100vw;
        box-sizing: border-box;
    }
}

@media screen and (max-width: 896px) {
    a.nav-logo {
        /* display: none; */
    }

    header p a {
        font-size: 16px;
    }
}

@media screen and (max-width: 767px) {
    .container {
        padding: 70px 15px;
        width: 100vw;
        box-sizing: border-box;
    }

    section#ticket .container {
        padding-top: 0;
    }

    section h2 {
        margin-bottom: 22px;
        font-size: 30px;
    }

    #cast h2 {
        margin-left: -15px;
        margin-right: -15px;
        background-size: auto 40px;
        padding-top: 50px;
    }

    section#introduction .container>p {
        font-size: 14px;
        text-align: left;
        text-align: center;
    }

    .introduction__about h3 {
        font-size: 16px;
    }

    .introduction__about h4 {
        font-size: 16px;
    }

    .introduction__twitter p {
        font-size: 16px;
        padding: 40px 0 0;
        background-position: center top;
    }

    .col-12 {
        width: 100% !important;
        margin-bottom: 20px;
    }

    .col-md-6-center p {
        width: 100%;
    }

    .row {
        flex-wrap: wrap;
        margin-top: 0;
    }

    #cast .container>p {
        font-size: 20px;
    }

    .ticket__price {
        display: block;
        margin-top: 0;
        margin-bottom: 30px;
    }

    .ticket__price>div {
        margin-top: 20px;
        width: 100%;
    }

    .ticket__price>div a {
        display: inline-block;
    }

    section#ticket h3 span {
        width: 160px;
    }

    .ticket__buy {
        font-size: 14px;
    }

    .ticket__buy ul li {
        font-size: 14px;
    }

    .ticket__buy h4 {
        font-size: 16px;
    }

    section#access p.dot-font {
        font-size: 14px;
    }

    #access iframe {
        width: 100%;
        height: 290px;
    }

    .access__map-box::after {
        width: 190px;
        right: 0;
    }

    .goods__note {
        padding: 30px 15px;
        margin-left: -15px;
        margin-right: -15px;
        font-size: 14px;
    }

    footer>div::before {
        right: 0;
        width: 140px;
        background-repeat: no-repeat;
        height: 121px;
        top: -105px;
    }

    .sp-only {
        display: block;
    }

    div#nav_toggle {
        display: block;
        position: absolute;
        top: 16px;
        right: 15px;
    }

    header {
        display: block !important;
        top: 0 !important;
    }

    header>div>p {
        display: none;
    }

    a.nav-logo {
        /* display: none; */
        height: 39px;
        width: 210px;
        margin: 0;
    }

    .header-nav-list img {
        height: 25px;
        width: auto;
    }

    .header-nav-list a {
        display: block;
        margin: 0 auto;
        text-align: center;
        width: 100%;
        height: 50px;
        font-family: 'Libre Baskerville';
        font-size: 25px;
    }

    .header-nav-list {
        height: 100%;
        width: 100%;
        background: rgb(255 255 255 / 90%);
        position: fixed;
        top: 0;
        padding-top: 100px;
        flex-wrap: wrap;
        box-sizing: border-box;
        padding-bottom: 50px;
        z-index: 49;
    }

    .header-nav-list ul {
        display: flex;
        flex-wrap: wrap;
        height: 100%;
        align-items: center;
    }

    .open+ul.header-nav-list {
        /* display: flex; */
    }

    .main-visual.loaded img.main-title {
        height: auto;
        width: 90vw;
        margin-top: 0;
    }

    .main-visual img.logo {
        height: auto;
        width: 70vw;
        margin: 4vw auto 23vw !important;
    }

    img.scroll {
        height: auto;
        width: 26vw;
    }

    .main-visual {
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
        height: 588px;
        background-position: center bottom;
        padding-left: 15px;
        padding-right: 15px;
    }

    img.main-title {
        width: 100%;
        margin-top: 0px;
        max-width: 440px;
    }

    .main-visual.loaded>div {
        padding: 40px 0;
    }

    .ticket-banner {
        display: none;
    }

    a.header_ticket {
        display: block;
        position: absolute;
        top: 0;
        left: 50%;
        background: url(../img/tickec__banner.png)no-repeat center left/contain;
        text-indent: -9999px;
        width: 107px;
        height: 55px;
        margin-top: 2px;
        transform: translateX(-50%);
    }

    div#pagetop {
        display: block;
        position: fixed;
        bottom: 10px;
        right: 0;
        background: url(../img/sp-top.png)no-repeat center/contain;
        width: 94px;
        height: 64px;
        text-indent: -9999px;
        z-index: 40;
        transition: 0.6s;
    }

    div#pagetop a {
        display: block;
        width: 100%;
        height: 100%;
    }

    div#snack-arin {
        background: none;
        background-attachment: fixed;
        position: relative;
    }

    /* div#snack-arin {
        content: "";
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        background: url(../img/main__bg.jpg) center left 30%/cover;
        z-index: -1;
    } */
    section#cast h3 {
        font-size: 16px;
        font-weight: bold;
    }

    p.ticket__buy__present {
        font-size: 14px;
    }

    section#ticket::before,
    section#ticket::after {
        background-size: auto 30px;
    }

    .goods__note h3 {
        font-size: 16px;
    }

    .goods__note ul li {
        font-size: 14px;
    }

    footer p {
        font-size: 14px;
        padding-top: 50px;
        line-height: 1.6;
    }

    footer {
        height: 120px;
    }

    p.goods__shop.dot-font a {
        font-size: 14px;
    }

    section#ticket h3.h-purchase.h-small span {
        width: 340px;
        height: 24px;
    }

    .ticket__price .ticket__price__detail {
        font-size: 14px;
    }

    p.ticket__price__contact {
        text-align: left;
        font-size: 14px;
    }

    .ticket__about strong {
        font-size: 20px;
    }

    .ticket__about {
        font-size: 16px;
    }

    .ticket__about a {
        font-size: 14px;
    }

    .illustration5 {
        top: 30px;
        width: 40px;
    }

    .illustration4 {
        width: 80px;
        top: 30px;
        right: 12px;
    }

    .illustration6 {
        height: 80px;
        bottom: 0;
    }

    .illustration3 {
        height: 70px;
        top: 60px;
        left: 0;
    }

    .illustration1 {
        width: 130px;
        top: -61px;
    }

    .illustration.illustration2.pc-only {
        display: none;
    }

    .illustration2.sp-only {
        bottom: auto;
        top: 18px;
        right: 15px;
        left: auto;
        width: 60px;
        display: block !important;
    }

    div.goods__main {
        padding: 70px 0 30px;
    }

    p.goods__shop {
        margin-bottom: 40px;
    }

    p.goods__note__lead {
        font-size: 14px;
    }

    .main-visual::after {
        top: 510px;
    }

    p.coming-soon {
        font-size: 20px;
        margin-bottom: 0px;
    }

    section#news .container>div>div {
        width: 100%;
    }

    .news__news {
        margin-bottom: 30px;
    }

    section#news .container>div {
        display: block;
    }

    .news__news ul {
        padding: 30px 20px 0;
        height: auto;
        max-height: 300px;
    }

    #news h2 {
        margin-bottom: 10px;
    }

    section#introduction::before {
        width: 90px;
    }

    section h2 span {
        width: auto;
        padding: 0 14px;
    }

    section h2 span::before,
    section h2 span::after {
        background-size: auto 28px;
    }

    #introduction h2 span::before,
    #introduction h2 span::after {
        display: none;
    }

    section h2 span::before {}

    section#introduction .container {
        padding-top: 80px;
    }

    #news .container {
        padding-bottom: 100px;
    }

    section#ticket h2 {
        padding-top: 160px;
        background-size: auto 131px;
    }

    section#ticket h3 {
        font-size: 16px;
        margin-bottom: 12px;
        margin: 20px 0 10px;
    }

    .ticket__price h4 {
        font-size: 20px;
        margin-bottom: 0px;
    }

    .ticket__price p span {
        font-size: 30px;
    }

    .ticket__purchase>div p {
        font-size: 16px;
    }

    .ticket__purchase>div a {
        font-size: 20px;
        margin-top: 20px;
    }

    .ticket__purchase>div h4 {
        font-size: 20px;
    }

    .ticket__note {
        font-size: 14px;
    }

    .event__wrap {
        padding: 50px 20px;
    }

    .event__wrap h3 {
        font-weight: 500;
        font-size: 20px;
        width: auto;
    }

    .event__wrap ul {
        font-size: 16px;
        font-weight: normal;
    }

    /*-----0105追加-----*/
    .event__wrap .list li:before {
        content: "★";
        position: absolute;
        color: #41A8BA;
        font-size: 1rem;
        left: 40px;
    }
    /*-----*/
    .event__wrap.event__wrap2 {
        display: block;
        margin-bottom: 0;
    }

    .event__wrap.event__wrap2 ul {
        width: 100%;
    }

    .event__wrap.event__wrap2 ul li {
        padding-left: 80px;
    }

    /*-----0106追加-----*/
    .flex {
        display: block;
    }
    
    .flex>div{
        width: 87%;
        padding-bottom: 20px;
    }
    /*-----*/

    section#access p a {
        font-size: 20px;
    }

    section#access p {
        font-size: 16px;
    }

    .goods__main__list {
        display: block;
        margin-bottom: 0;
    }

    .goods__main__list>div {
        width: 100%;
        height: 280px;
    }

    .goods__note h4 {
        font-size: 14px;
    }

    .goods__note li {
        font-size: 14px;
    }

    section#goods .container {
        padding-bottom: 0;
    }

    .main-visual h1 {
        background: url(../img/main_sp.png)no-repeat center /contain;
        width: 100%;
    }

    div#stapla2022::before {
        background: url(../img/main_bg_sp.jpg) center/cover;
    }

    .goods__main__method {
        padding: 20px 10px;
    }

    .goods__main__list h3 {
        font-size: 18px;
    }

    .goods__main h2 {
        margin-left: -15px;
        margin-right: -15px;
        background-size: auto 40px;
        padding-top: 50px;
    }




    dl.ticket__dl {
        padding: 30px 15px;
        margin-left: -15px;
        margin-right: -15px;
        font-size: 14px;
    }
    
    dl.ticket__dl dt {
        font-size: 22px;
        margin: 40px 0 20px;
    }
    
    dl.ticket__dl dd>strong {
        font-size: 16px;
    }


    section#family-seat span {
        width: auto;
    }
    
    section#family-seat h2 {
        height: auto;
    }
    
    section#family-seat h2 span::before, section#family-seat h2 span::after {
        display: none;
    }
    
    .family-seat__text {
        padding: 30px 15px 0;
        margin-left: -15px;
        margin-right: -15px;
        font-size: 14px;
    }
}




/* グッズ欄追加 */
.goods__main__list>div {
    height: auto;
    padding-top: 20px;
    padding-bottom: 40px;
    margin-left: 0;
}

.goods__main__list>div:nth-of-type(2n) {
    margin-left: 2.2%;
}

.goods__main__list>div p strong {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 20px;
    display: block;
}

.goods__main__list>div p {
    padding: 0 20px;
    margin-bottom: 10px;
}

.goods__main__list>div p span {
    display: block;
    text-indent: -1em;
    padding-left: 1em;
}

img.goods-size {
    max-width: 180px;
    margin-left: 20px;
    margin-bottom: 10px;
}

.goods__main__list {
    justify-content: center;
}

.goods__main__sales-method {
    display: block;
    max-width: 506px;
    background: rgb(255 255 255 / 60%);
    padding: 30px;
    margin: 0 auto 40px;
}
.goods__main__sales-method h3 {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
}
.goods__main__sales-method p {
    max-width: 200px;
    margin: 20px auto 0;
    font-weight: bold;
}
/*↓↓グッズ欄0114以降*/
.goods__main__sales-method-0114 {
    display: block;
    max-width: 546px;
    background: rgb(255 255 255 / 60%);
    padding: 30px;
    margin: 0 auto 40px;
}
.goods__main__sales-method-0114 h3 {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
}
.goods__main__sales-method-0114 p {
    margin-top: 30px;
    font-weight: bold;
}
/*↑↑*/

.goods__main__lead h3 {
    font-size: 20px;
    text-align: center;
    font-weight: bold;
}

.goods__main__lead p {
    text-align: center;
    margin: 30px 0;
}

.goods__main__sales-text h3 {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
}

.goods__main__sales-text p {
    margin-bottom: 20px;
}

.goods__main__sales-text p strong {
    font-weight: bold;
}

.goods__main__sales-text ul {
    list-style: disc;
    padding-left: 1.5em;
    margin-bottom: 50px;
}




@media screen and (max-width: 767px){
.goods__main__list>div:nth-of-type(2n) {
    margin-left: 0;
    margin-right: 0;
}

.goods__main__lead p {
    font-size: 14px;
}

.goods__main__lead h3 {
    font-size: 18px;
}

.goods__main__sales-method h3 {
    font-size: 18px;
}

.goods__main__sales-text h3 {
    font-size: 18px;
}

.goods__main__sales-text p {
    font-size: 14px;
}

.goods__main__sales-text ul {
    font-size: 14px;
}

.goods__main__list>div p strong {
    font-size: 18px;
}

.goods__main__list>div p {
    font-size: 14px;
}}